* {
	margin:0;
	padding:0;
}

ul,ol {
	list-style:none;
}

a {
	text-decoration:none;
}

.clearfix {
	clear:both;
}

@font-face {
	font-family:heiseifont;
	src: url(./fonts/heiseikakugostd-w9-1-opentype_bigfontsite.com.otf);
}

@font-face {
	font-family:hiraw8font;
	src: url(./fonts/hiragino_kaku_gothic_stdn_w8.otf);
}

@font-face {
	font-family:hiraw3font;
	src: url(./fonts/hirakakupro-w3.otf);
}

@font-face {
	font-family:hiraw6font;
	src: url(./fonts/hirakakupro-w6.otf);
}

@font-face {
	font-family:shingopro-r;
	src: url(./fonts/shingopro-r.otf);
}

@font-face {
	font-family:shingopro-b;
	src: url(./fonts/shingopro-b.otf);
}

.jack-static-page {
	background:#030405;
	font-family:hiraw6font;
	color:#333;
}

.jack-static-page header,
.jack-static-page main,
.jack-static-page footer {
	max-width:1040px;
	margin:auto;
	font-size:14px;
}

.jack-static-page header {
	position:relative;
	background:linear-gradient(270deg, transparent 0%, transparent, 95%, #030405 100%);
	background-repeat:no-repeat;
}
.jack-static-page header .superior {
	z-index:999;
}
.jack-static-page header .radial-gradient {
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	background-image:linear-gradient(125deg, #030405 0%, #030405 20%, #232E3A 35%, #030405 60%, #030405 100%);
	z-index:-1;
}

.jack-static-page header img.main-visual {
	width:100%;
}

.jack-static-page header .campaign-description {
	text-align:center;
	color:#fff;
	font-weight:600;
	font-size:22px;
	margin-top:-45px;
}

.jack-static-page header .campaign-description .follow-acc-link {
	color:#0099cc;
}

.jack-static-page header .date {
	margin-left:30px;
	margin-right:30px;
	margin-top:30px;
	background-color:#EAEAEA;
	padding:25px;
	font-size:16px;
	font-family:hiraw3font;
}

.jack-static-page header .date b {
	font-family:hiraw8font;
}

.jack-static-page main section {
	margin-right:30px;
	margin-left:30px;
	padding-right:15px;
	padding-left:15px;
	background-color:#EAEAEA;
	margin-top:30px;
}

.jack-static-page main section .section-title {
	font-size:32px;
	color:#0099cc;
	text-align:center;
	padding-top:30px;
}

.jack-static-page main section .phone-screen-container {
	padding-top:100px;
	padding-bottom:30px;
	margin:auto;
	max-width:512px;
	position:relative;
}

.jack-static-page main section .phone-screen-container img.phone-screen {
	width:100%;
	display:block;
}

.jack-static-page main section .phone-screen-container img.blue-text {
	position:absolute;
    top: 35px;
    left: -55px;
}
.jack-static-page main section .phone-screen-container p {
	font-size:16px;
	padding-top:10px;
	font-family:hiraw3font;
	font-weight:500;
}
.jack-static-page main section .prizes-container {
	padding-bottom:15px;
	margin-top:50px;
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content:flex-start;
}
.jack-static-page main section .prizes-container .prize {
	width:266px;
	min-height:243px;
	background:#fff;
	margin-bottom:40px;
	padding:15px;
	margin-left:10px;
	margin-right:10px;
	position:relative;
	box-shadow: 1px 1px 7px 2px #ccc;
}
.jack-static-page main section .prizes-container .prize .prize-label {
	display:flex;
	flex-direction:row;
	align-items:center;
	justify-content:flex-end;
	margin-top:-40px;
}

.jack-static-page main section .prizes-container .prize .prize-label h3.title {
	font-size:20px;
	padding-right:3px;
}
.jack-static-page main section .prizes-container .prize .prize-label h3.title b {
	color:#0099cc;
	font-family:hiraw8font;
	font-weight:bolder;
}
.jack-static-page main section .prizes-container .prize .prize-label h3.title b small {
	font-size:16px;
}
.jack-static-page main section .prizes-container .prize .prize-label .number {
	display:flex;
	background:#030405;
	color:#fff;
	width:120px;
	height:120px;
	border-radius:50%;
	justify-content:center;
	align-items:center;
	font-size:18px;
	font-family:shingopro-r;
	color:#0099cc;
	margin-right:-5px;
}
.jack-static-page main section .prizes-container .prize .prize-label .number span {
	position:relative;
	top:-7px;
}
.jack-static-page main section .prizes-container .prize .prize-label .number span i {
	font-family:shingopro-b;
	font-style:normal;
	font-size:35px;
	font-weight:600;
	color:#fff;
	margin-right:3px;
}

.jack-static-page main section .prizes-container .prize .prize-img {
	display:block;
	margin-top:-30px;
	text-align:center;
	/* min-height:94px; change 94px to 147px for repositioning of the products */
	min-height:147px;
}

.jack-static-page main section .prizes-container .prize .prize-img.prize-img-2 img {
	margin-top:18px;
}

.jack-static-page main section .prizes-container .prize .prize-img.prize-img-3 img {
	margin-top:13px;
}
.jack-static-page main section .prizes-container .prize .prize-img.prize-img-4,
.jack-static-page main section .prizes-container .prize .prize-img.prize-img-5 {
	margin-top:-30px; /* change -32px to -30px for repositioning of the products */
	min-height:147px;
}

.jack-static-page main section .prizes-container .prize .prize-link {
	display:block;
	color:#0099cc;
	font-family:hiraw8font;
	font-size:15px;
	font-weight:normal;
	margin-top:10px;
	margin-bottom:5px;
	min-height: 46px;
}

.jack-static-page main section .prizes-container .prize p {
	font-family:hiraw3font;
	font-size:14px;
}

.jack-static-page main section .precaution {
	padding:20px 10px;
}

.jack-static-page main section .precaution h2,
.jack-static-page main section .precaution ul {
	font-size:16px;
	color:#333;
	font-family:hiraw3font;
}

.jack-static-page main section .precaution h2 {
	margin-bottom:22px;
	font-family:hiraw6font;
}

.jack-static-page footer .footer-text {
	color:#fff;
	text-align:center;
	padding:66px 15px;
	font-family:hiraw3font;
}

@media screen and (max-width:768px) {
	.jack-static-page header .campaign-description {
		font-size:16px;
		padding:0 10px;
	}
	.jack-static-page header .date {
		margin-left:15px;
		margin-right:15px;
	}
	.jack-static-page main section {
		margin-left:15px;
		margin-right:15px;
	}
	.jack-static-page main section .phone-screen-container {
		padding-top:10vw;
	}
	.jack-static-page main section .phone-screen-container img.blue-text {
		width:30vw;
		left:-5vw;
		top:3vw;
	}
	.jack-static-page main section .phone-screen-container p {
		font-size:12px;
	}
	.jack-static-page main section .prizes-container {
		justify-content:center;
	}
}

@media screen and (max-width:480px) {
	.jack-static-page main section .prizes-container .prize .prize-label {
		margin-top:-20px;
	}
	.jack-static-page main section .prizes-container .prize .prize-label h3.title {
		font-size:16px;
	}
	.jack-static-page main section .prizes-container .prize .prize-label .number {
		width:75px;
		height:75px;
		font-size:12px;
	}
	.jack-static-page main section .prizes-container .prize .prize-label .number i {
		font-size:20px;
	}
	.jack-static-page main section .prizes-container .prize .prize-img.prize-img-1,
	.jack-static-page main section .prizes-container .prize .prize-img.prize-img-2,
	.jack-static-page main section .prizes-container .prize .prize-img.prize-img-3,
	.jack-static-page main section .prizes-container .prize .prize-img.prize-img-4,
	.jack-static-page main section .prizes-container .prize .prize-img.prize-img-5 {
		margin-top:-10px;
	}
	.jack-static-page main section .prizes-container .prize .prize-img.prize-img-1 img,
	.jack-static-page main section .prizes-container .prize .prize-img.prize-img-2 img,
	.jack-static-page main section .prizes-container .prize .prize-img.prize-img-3 img,
	.jack-static-page main section .prizes-container .prize .prize-img.prize-img-4 img,
	.jack-static-page main section .prizes-container .prize .prize-img.prize-img-5 img {
		margin-top:0;
		max-width:100%;
	}
	.jack-static-page main section .prizes-container .prize {
		min-height:auto;
		width:100%;
	}
}